How to install php-symfony-class-loader on Debian Unstable (Sid)